beauty_card_order_detail_used:
  -
    case: "已使用次卡订单详情页"
    order_id: 102247770691611
    order_status: "5"


beauty_card_order_detail_using:
  -
    case: "部分使用次卡订单详情页"
    order_id: 102794850373958
    order_status: "4"
    vertifi_count: "1"

beauty_card_order_detail_waituse:
  -
    case: "未使用次卡订单详情页"
    order_id: 102625993440278
    order_status: "4"
    vertifi_count: "2"